Debian Bug report logs - #722308
ITP: abx -- audio ABX testing software

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Chow Loong Jin <hyperair@debian.org>

Date: Tue, 10 Sep 2013 06:27:01 UTC

Owned by: Chow Loong Jin <hyperair@debian.org>

Severity: wishlist

Fixed in version abx/0.0~b1-1

Done: Chow Loong Jin <hyperair@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#722308; Package wnpp. (Tue, 10 Sep 2013 06:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chow Loong Jin <hyperair@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 10 Sep 2013 06:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chow Loong Jin <hyperair@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: abx -- audio ABX testing software
Date: Tue, 10 Sep 2013 14:22:49 +0800
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Chow Loong Jin <hyperair@debian.org>

* Package name    : abx
  Version         : 0.0~b1
  Upstream Author : Petteri Hintsanen <petterih@iki.fi>
* URL             : http://phintsan.kapsi.fi/abx.html
* License         : GPL-3+
  Programming Lang: C
  Description     : audio ABX testing software

 abx is a program for performing software-based audio ABX testing on GNU/Linux
 systems. ABX test (Wikipedia, Hydrogenaudio) is a statistical test for
 assessing whether you are able to tell for audible differences between two
 samples. For example, one sample can be a compressed audio file such as OGG
 Vorbis file and another one its uncompressed variant (WAV, AU, …). You can then
 use abx to infer whether you are able to separate the two samples due to
 compression artifacts.

-- 
Kind regards,
Loong Jin
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 21 Sep 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Chow Loong Jin <hyperair@debian.org>:
You have taken responsibility. (Sun, 22 Sep 2013 04:03:20 GMT) Full text and rfc822 format available.

Notification sent to Chow Loong Jin <hyperair@debian.org>:
Bug acknowledged by developer. (Sun, 22 Sep 2013 04:03:20 GMT) Full text and rfc822 format available.

Message #12 received at 722308-close@bugs.debian.org (full text, mbox):

From: Chow Loong Jin <hyperair@debian.org>
To: 722308-close@bugs.debian.org
Subject: Bug#722308: fixed in abx 0.0~b1-1
Date: Sun, 22 Sep 2013 04:00:08 +0000
Source: abx
Source-Version: 0.0~b1-1

We believe that the bug you reported is fixed in the latest version of
abx, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 722308@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Chow Loong Jin <hyperair@debian.org> (supplier of updated abx package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 10 Sep 2013 14:05:45 +0800
Source: abx
Binary: abx
Architecture: source amd64
Version: 0.0~b1-1
Distribution: unstable
Urgency: low
Maintainer: Chow Loong Jin <hyperair@debian.org>
Changed-By: Chow Loong Jin <hyperair@debian.org>
Description: 
 abx        - audio ABX testing software
Closes: 722308
Changes: 
 abx (0.0~b1-1) unstable; urgency=low
 .
   * Initial release (Closes: #722308)
Checksums-Sha1: 
 3f6d95d15f805def003506d069a74602e5a7e5f5 1772 abx_0.0~b1-1.dsc
 20577adf12245c7b3b2d9a2383a8e90f846710f2 156146 abx_0.0~b1.orig.tar.gz
 b7c153e9999f4c781c23bd76a71034995dcc83cf 2311 abx_0.0~b1-1.debian.tar.gz
 d9598697036711271a04ca3310fdc3b2b11dda4a 20618 abx_0.0~b1-1_amd64.deb
Checksums-Sha256: 
 7085152b2165c2281f5d6ba3b8c1975281734b82c2dc83bbb6aac1fed6d9077c 1772 abx_0.0~b1-1.dsc
 66ceb8e8408ad5f75e1c6b0507ebcbc8963676659a8bebdf1e595fafefd07f1f 156146 abx_0.0~b1.orig.tar.gz
 f998bee0f1f693f14ad8e0064fdf08b145d24a03e1fd00ba2f4be5e0455b51bc 2311 abx_0.0~b1-1.debian.tar.gz
 d0305b50bb73c26bce1e754e801246199fe7f4828ee6f6acfbe82b6ce6254c24 20618 abx_0.0~b1-1_amd64.deb
Files: 
 dac8f9825cc19258a9c670f52aaa1703 1772 sound extra abx_0.0~b1-1.dsc
 a42fb6d3d966fccece2af80f8ba8bf0a 156146 sound extra abx_0.0~b1.orig.tar.gz
 a1b5e51918101fb40165864e5a12b9b6 2311 sound extra abx_0.0~b1-1.debian.tar.gz
 6147a9dafc22ab98a2878547dd871524 20618 sound extra abx_0.0~b1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJSPYZuAAoJEPvVIltYh1Khc88P/2vTEi9Q+G/ypZVFgf+yf8Kg
aypYVKlywe1xJgGyY5udInUZuj8fkNaLgzyyb6BevQtaE7M5Mn6INGppD1o+p0Hx
xYsMLNvpoA6llu0FD4AJ2TjitHlkJbUY4JZKokzrX/2NjKAF7jDEuOjDBhEPBd0S
KYbnGcGXnOKMiyfRAcX0je6vi5KPibBaQV7BLA9XJrLC67vWteN46K2zdFy0gZKR
GurvGq2hSoVzdiiWncLsspM97rR6RTnI2ZjGBrToOmpHMpRLs6biKtmazVldGfkt
WpkuDxL+r0QJlW3qvjuHoaFr1O0LzkDf13zZy+KZWZzzEBwa5Gj8nm+5xm9x1QOq
O9rpnOKhY7/ZYOq5oURcmHYWZ3Ba5+3a5lOylE705w7Kjo/Z0yMdebR+AVigkV61
Ecpn+zeGkWfrWPK03HqCPdicIghMwXIzGCvmXkNZeFAVZl2cHR+LVgtEBvu7+7Dx
PbQfjBCG4IzchAM2TkZSpuDds5XssTNa6hnJJja/wTtGC0Zl0KzEvyiHUSrugfEQ
c+KiX2XQ9zfkYJyiUKM3r+98IoO1e4RaTKMtHl0/55UwMNxGXkXSN7nzDREIEOAa
19SJSPx8fl84n3PVRODr8JiyQM1mjifCJB7dMb8WErJ1MAWwWJ68JWtSnv3vOhUN
NEZwSarfNpRYNR7BjkMx
=HMyI
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 20 Oct 2013 07:27:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:07:41 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.